@media (max-width: 1024px) {
	/*.header {
	 	top: 0;
		bottom: auto;
		padding: 5px 0;
	}*/
	.menuOpened {
		background: #fff;
	}
	.header-mobi-ext .pull-right {
		float: none !important;
		clear: both;
		margin: 0;
		padding: 0;
		width: 100%;
	}

	.header .mobi-toggler {
		display: block;
	}
	.header-mobi-ext .header-navigation {
  float: none;
  padding: 30px 15px 0px !important;
  display: none;
}
.ab-cirle-red {
  background: #0074bd;
  bottom: 52%;}
  .ab-cirle-blue {
  background: #0074bd;
  bottom: 15px;
  width: 202px;
  padding: 5px 40px 5px 15px;
  border-radius: 15px 0px 0px 15px !important;
  height: 150px;
  left: -1%;
}
.ab-cirle-green {
  background: #0074bd;
  bottom: 6%;
  right: -1%;
  height: 145px;
  padding-left: 40px;
  width: 202px;
  border-radius: 0px 15px 15px 0px !important;
}

	.header-mobi-ext .header-navigation li {
		float: none;
		padding: 0;
		margin-left: 0px;
	}
	.header-mobi-ext .header-navigation li:first-child a {
		border-top: 1px solid #efefef;
	}
	.header-mobi-ext .header-navigation a {
		border-bottom: 1px solid #efefef;
		padding: 10px 10px 10px 30px;
		position: relative;
		color: #666;
	}
	.header-mobi-ext .header-navigation a:hover,
	.header-mobi-ext .header-navigation li.current a {
		border-bottom: 1px solid #efefef;
		background: #dd4632;
		color: #fff;
	}
	.header-mobi-ext .header-navigation a:after {
	    content: "•";
	    left: 15px;
	    position: absolute;
	    top: 10px;
	}

	.checkout-block .row div {
		width: 100%;
		text-align: center !important;
	}
	.checkout-block h2 {
		text-align: center;
	}
	.checkout-block .text-right {
		padding-top: 10px;
	}

	.slider-item-1 .promo-like i {
	  font-size: 70px;
	}
	.slider-item-1 .promo-like-text {
	  font-size: 18px;
	  padding: 22px 25px 17px;
	}
	.slider-item-1 .promo-like-text h2 {
	  font-size: 28px;
	  margin: 0 0 3px;
	}
	.header .col-md-3.col-sm-3.pull-left { margin-left: 15px }
	.panel-body.dates { padding: 0px !important }
	.panel-body.dates .col-md-6 { padding: 15px 0px 0px 10px !important }
	.panel-body.dates .col-md-6 .col-md-4 { padding-right: 0px !important }
	.btn.share-fcbk { font-size: 12px }
	.pre-footer { padding: 0px }
	.modal-login {
	  width: 60% !important;
	}
}
@media (min-width: 1025px) {
	.header .header-navigation {
		display: block !important;
	}
	.team-block .img-responsive {
		display: inline-block;
	}
}
@media (max-width: 992px) {
	/*.facts-block {
	  min-height: 390px;
	}*/
	.facts-block h2 {
	  margin-bottom: 60px;
	}
	.facts-block .item {
	  font-size: 18px;
	  width: 138px;
	  height: 138px;
	  text-transform: none;
	}
	.facts-block .item strong {
	  font-size: 40px;
	}

	.ab-cirle-blue {
	  bottom: 2px;
	  left: 1%;
	}
	.ab-cirle-red {
	  bottom: 49%;
	  left: 37%;
	}
	.ab-cirle-green {
	  bottom: 34%;
	  right: 3%;
	}

	.team-block .item {
	  margin-bottom: 30px;
	}
	.team-block .img-responsive {
	  width: 100%;
	}
}

@media (max-width: 800px ) {
	.youtube-video { width: 100%; height: 200px }
	.second-date { padding: 15px 0px 0px 10px !important }
 	.text-date { padding-top: 5px }
	.facts-block .item { padding: 12px 0 0 }
	.btn.mini { padding: 3px 12px }
	.manage-buttons { padding: 0px !important }
	.partners-block img { width: 100% !important }
	.footer { min-height: 85px; }
	.copyright { line-height: 20px }
	.ab-trio {
  padding-top: 0px;}
  .ab-cirlce {
  display: inline-table; position: initial !important; margin:0px 5px}
  .ab-cirle-blue {  height: 150px; padding: 5px 15px !important;
  bottom: 0px;}
  .ab-cirle-red {  height: 150px; padding: 5px 15px !important;
  bottom: 0px;}
  .ab-cirle-green {  height: 150px; padding: 5px 15px !important;
  bottom: 0px;}
  .about-block {
  padding-top: 45px;
}
.ab-trio img {
  margin-bottom: 30px;
}
.ab-cirlce {
  border-radius: 0px !important;
}
.modal-login {
  width: 60% !important;
}

}

@media (min-width: 760px) {
	.slider-item-1 .large_bold_white {
	  letter-spacing: 2px !important;
	}
}
@media (max-width: 768px) {
	.services-block {
	  padding-bottom: 20px;
	}
	.services-block .item {
	  border: none;
	  margin-bottom: 50px;
	}

	.about-block h4 {
	  margin-bottom: 33px;
	}
	.ab-cirlce {
  width: 25%;
  height: 140px;
	  padding-top: 15px;
	}
	.google-map { height: 400px !important }
	.ab-cirlce i {
	  font-size: 33px;
	  line-height: 33px;
	}
	.ab-cirlce strong {
	  padding-top: 5px;
	  font-size: 16px;
	  line-height: 1;
	}
	.ab-cirle-blue {
	  bottom: 2px;
	  left: 1%;
	}
	.ab-cirle-red {
	  bottom: 52%;
	  left: 37%;
	}
	.ab-cirle-green {
	  bottom: 34%;
	  right: 6%;
	}

	.slider-item-1 .promo-like-text {
		margin-top: 30px;
	}
	.slider-item-1 .promo-like {
		padding: 29px 22px 26px 21px;
	}
	.slider-item-1 .promo-like i {
	  font-size: 49px;
	}
	.slider-item-1 .promo-like-text {
	  font: 400 14px "Open Sans", Arial, sans-serif;
	  padding: 22px 25px 17px;
	}
	.slider-item-1 .promo-like-text h2 {
	  font: 400 23px/23px "PT Sans Narrow", Arial, sans-serif;
	}
	.header .col-md-3.col-sm-3.pull-left {
	margin-left: 30px;
	}
	
}
@media (max-width: 767px) {
	.choose-us-block .img-responsive {
	  margin: 0 auto;
	}

	/*.facts-block {
	  min-height: 470px;
	}*/
	.facts-block .item {
	  margin-bottom: 30px;
	}

	.footer .pull-right {
	  float: left !important;
	  padding-top: 10px;
	  padding-bottom: 11px;
	}
	.footer .social-icons li {
	  float: left;
	  margin: 0 5px 0 0;
	}
	
}
@media (max-width: 600px) {
	.slider-item-1 .promo-like-text {
		margin-top: 30px;
	}
	.ab-cirlce {
  	width: 31%;
 	 height: 155px;}
	 .modal-login {
  width: 80% !important;
  margin: 30px 10%;
}
.google-map { height: 350px !important }
.black-box img { padding: 20px !important} 
	.slider-item-1 .promo-like {
		padding: 27px 22px 28px;
		top: -18px;
	}
	.slider-item-1 .promo-like i {
	  font-size: 23px;
	}
	.slider-item-1 .promo-like-text {
	  font-size: 13px;
	  padding: 10px;
	}
	.slider-item-1 .promo-like-text h2 {
	  font: 400 18px/1 "Open Sans", Arial, sans-serif;
	  margin-bottom: 5px;
	}
	.youtube-video {
	width: 100%;
	height: 300px;
	}
	.manage-buttons {
	padding: 40px 0px 10px 15px !important;
	text-align: left;
	}
	.btn.share-fcbk {
	font-size: 12px;
	margin-top: 20px;
	}
	.row.share .btn.blue.pull-left.twitter { margin-top: 10px !important }
	.newsletter-container {
	width: 100%;
	padding: 0px 5% 30px;
	}
	.footer {
	min-height: 120px;
	}
	.team-block {
	  padding-top: 0px;
	}
	.choose-us-block {
	padding-top: 0px;
	}
	
}
@media (max-width: 568px) { 
	.count-big .hour-first { font-size: 40px !important; height: 45px !important }
	.count-big .hour-second { font-size: 40px !important; height: 45px !important }
	.count-big .hour-min { padding: 5px 0 0 !important} 
	.soundcloud-frame { height: 250px !important }
	.count-big.mask .hour-first { font-size: 80px !important; height: 80px !important }
	.count-big.mask .hour-second { font-size: 80px !important; height: 80px !important  }
	.google-map { height: 300px !important }
	.ab-cirlce {
  width: 30% !important;
  height: 175px !important;}
}

@media (max-width: 480px) {
	.ab-cirlce {
	  z-index: 3;
	}
	.ab-cirle-red {
	  bottom: 36px;
	}

	.slider-item-1 .promo-like {
		display: none;
	}
	.modal-login {
  width: 90% !important;
  margin: 30px 5%;
}
}
@media (max-width: 450px) {
.ab-cirlce {
  	width: 100% !important; margin-bottom: 20px !important;
 	 height: auto !important;}
}
@media (max-width: 400px) {
	.tb-socio .fa {
	  margin-bottom: 20px;
	}

	.slider-item-1 .promo-like-text {
	  white-space: normal;
	  margin: 40px 15px 0;
	}
}
@media (max-width: 320px) {
	.tb-socio .fa {
	  margin-bottom: 20px;
	}

	.ab-cirle-blue {
	  left: 0;
	}
	.ab-cirle-red {
	  left: 37%;
	}
	.ab-cirle-green {
	  right: 0;
	}
	
	.count-big .hour-first { font-size: 25px !important; height: 45px !important }
	.count-big .hour-second { font-size: 25px !important; height: 45px !important }
	.youtube-video {
	width: 100%;
	height: 170px;
	}
	.manage-buttons {
	padding: 100px 0px 10px 15px !important;
	}
	.row.share .btn.blue.pull-left.margin-right-10 { margin-top: 10px !important }
	.footer {
	min-height: 140px;
	}
}